Subject: Re: Notice period compensation
From: Ashish Dabral <[email-masked]>
To: coolyahya123 <[email-masked]>
Date: Thu, 18 Aug 2022 05:12:04 -0700 (MST)

Dear Yahia, 

Please accept my apologies of the delay. I am checking this with the concerned team and will get back to asap. 

Regards, 
Ashish Dabral 

From: "coolyahya123" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 9, 2022 6:58:04 PM 
Subject: Notice period compensation 

Hi Ashish, 

I would like to inform you that I had rejoined the company on 23 Mrch 22 and worked till the Starting month of May. After that I was unable to continue as I had fallen sick, however as I started recovering and I had shared with Amir Aziz and Attaullah on 14th May that I am willing to continue, but I was told by Amir Aziz "As the flow is less the company is planning to let you go". And i wasn't given any notice period. Also I am supposed to receive some amount of my working days. 

I hereby cordially request from the company to compensate me for working days and notice period. 

Regards, 
Thanks 

Yahya